blob: 6056af37679b71a4640141c4b20f4604adb1cb58 [file] [log] [blame]
name: rfw
description: "Remote Flutter widgets: a library for rendering declarative widget description files at runtime."
repository: https://github.com/flutter/packages/tree/main/packages/rfw
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+rfw%22
version: 1.0.24
environment:
sdk: ^3.2.0
flutter: ">=3.16.0"
dependencies:
flutter:
sdk: flutter
meta: ^1.7.0
dev_dependencies:
flutter_test:
sdk: flutter
lcov_parser: 0.1.2
topics:
- ui
- widgets